EDIT - feature request #9272

Add missing nomenclatural status
11/03/2020 11:05 AM - Andreas Muller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: Release 5.18

Severity: major

Description

From the EDIT manual for nomenclatural status and name relationships.

Designations

e invalid names

o o o0 O O O

invalid “name” (nom. inval. — nomen invalidum) [n/a]

invalid combination (comb. inval. — combinatio invalida) [n/a]

naked “name” (nom. nud. — nomen nudum) [n/a]

provisional “name” (nom. prov. — nomen provisorium) [n/a]

suppressed “name” (op. utique oppr. — opus utique oppressus) [n/a]

herbarium designation (in sched. — in scheda) [n/a]

published in synonymy (pro syn. — pro synonymo) [n/a]

published with alternative name (n/a {nom. inval.}) [has alternative name (reciprocal)]

¢ other designations without nomenclatural standing

later isonym (later isonym) [is later isonym of (reciprocal term see below a)]
later citation (later citation) [is later citation of (b)]

rejected “name” (nom. rej. — nomen rejiciendum) [is rejected in favour of (c)]
definitely rejected “name” (nom. utique rej. — nomen utique rejiciendum) [n/a]
confused “name” (nom. confus. — nomen confusum) [***]

“name” designated as unpublished (nom. ined. — nomen ineditum) [n/a]
ambiguous “name” (nom ambig. — nomen ambiguum) [n/a]

orthographical variant (orth. var.) [is orthographical variant of (d)]

Names
e illegitimate
o illegitimate name (nom. illeg. — nomen illegitimum)
o illegitimate combination (comb. illeg. — combinatio illegitima)
o later homonym (n/a {nom./comb. illeg.}) [is later homonym of]
o

superfluous name (nom. superfl. — nomen superfluum) [***]

e other terms for names

o o o0 o o O

valid name (nom. val. — nomen validum) [n/a]

conserved name (nom. cons. — nomen conservandum) [is conserved against]
sanctioned name (nom. sanct. - nomen sanctionatum) [n/a]

protected name (protected name) [is protected against]

name with orthography conserved (orth. cons.) [orthography conserved against]
alternative name (nom. alt. — nomen alternativum) [alternative name for — reciprocal]
almost naked name (nom. subnud. — nomen subnudum) [n/a]

Name relations for the legitimate / valid part of the relationship with a designation that has a specific status

e [a] n/a (n/a) [has later isonym]
¢ [b] n/a (n/a) [has later citation]
e [c] conserved name (nom. cons.) [is conserved against]
e [d] n/a (n/a) [is correct spelling for]

Terms normally only used with actual nomenclatural acts in a publication

* new name (nNOmM. NOV. — homen novum)

new combination (comb. nov. — combinatio nova)

name with new status (stat. nov. — status novus)

unpublished name (nom. ined. — nomen ineditum) NB: See above!

Original Mail from WGB:

For Caryophyllales, two status types are missing: “lsonym” and “Later citation”; the former being an attempt or at least a supposed
attempt to republish a name with the same type, the latter being names used with an ascribed authority different from the original one
but actually including the same type [if they have been in use, the database needs to include them to avoid endless repetitions of the
respective nomenclatural investigation).

For discussion on which status should be invalid designation and on correct ordering see #5794#note-23

Related issues:

Related to EDIT - bug #8326: update labels for is blocking name and is isonym Closed
Related to EDIT - feature request #9273: [DISCUSS] Unify Nomenclatural status... New
Related to EDIT - feature request #9282: Add nomenclatural standing Closed
Related to EDIT - bug #9311: Update some (abbrev) labels for nomenclatural st... Closed
Related to EDIT - task #9314: Swap 'is conserved against' New
Related to EDIT - feature request #5795: [DISCUSS] Do we need comb. ined. as ... Closed
Related to EDIT - feature request #5794: Move other invalid names to the end Closed
Related to EDIT - task #8275: [DISCUSS] Relationship between invalid designat... Worksforme
Related to EDIT - bug #3046: Sort order for taxa with status not being nom.in... Closed
Related to EDIT - task #7960: Revision of NameRelationshipTypes New
Related to EDIT - bug #9440: Invalid designation sign missing for some invali... New
Related to EDIT - feature request #1097: Check comb. nov. with taxonomists New
Related to EDIT - feature request #10429: Distinguish nomen alternativum and ... New
Copied from EDIT - bug #9441: Move names with invalid designation name relati... Closed

Associated revisions

Revision 8b5¢c5b10 - 11/20/2020 06:07 PM - Andreas Miiller

ref #9272 add 5 new nomenclatural status types

Revision 0edc55f4 - 11/24/2020 12:13 PM - Andreas Miiller

ref #9272, ref #5794 adapt taxon ordering to nomenclatural standing

Revision ¢14761c5 - 11/24/2020 12:16 PM - Andreas Miiller

ref #9272 remove invalid state from nom. ambig. and nom. confus.

History

#1 - 11/03/2020 11:07 AM - Andreas Miiller

We still need (Latin) abbreviations for these two status types.

#3 - 11/03/2020 12:09 PM - Andreas Miiller
- Related to bug #8326: update labels for is blocking name and is isonym added

#4 - 11/03/2020 01:42 PM - Andreas Miiller
- Related to feature request #9273: [DISCUSS] Unify Nomenclatural status and name relationships added
https://dev.e-taxonomy.eu/redmine/issues/5794#note-23

#5 - 11/06/2020 01:22 PM - Andreas Miiller
- Subject changed from Add status isonym and later citation to nomenclatural status to Add missing nomenclatural status and name relationships

- Description updated

The situation has changed. Later isonym already exists as name relationship, not as status. At the same time there are additional status/name
relationships missing mentioned in the above EDIT manual (from WGB) so | change the title of the ticket.

#7 - 11/06/2020 03:59 PM - Andreas Miiller
- Related to feature request #9282: Add nomenclatural standing added

#8 - 11/20/2020 12:40 PM - Andreas Miiller
- Related to bug #9311: Update some (abbrev) labels for nomenclatural status types added

#9 - 11/20/2020 04:45 PM - Andreas Miiller
- Subject changed from Add missing nomenclatural status and name relationships to Add missing nomenclatural status

- Status changed from New to Resolved

Finally we added

protected

in sched.

pro syn.

orth. var. (as status)
comb. ined.

#10 - 11/20/2020 06:18 PM - Andreas Miiller
- Related to task #9314: Swap 'is conserved against' added

#11 - 11/20/2020 10:06 PM - Andreas Miiller

- Related to feature request #5795: [DISCUSS] Do we need comb. ined. as a nomenclatural status? added

#12 - 11/24/2020 10:29 AM - Andreas Muller

- Related to feature request #5794: Move other invalid names to the end added

#13 - 11/25/2020 02:50 PM - Andreas Miiller
- Related to task #8275: [DISCUSS] Relationship between invalid designations and invalid names / nom. inval. added

#14 - 11/30/2020 10:51 AM - Andreas Muller

- Related to bug #3046: Sort order for taxa with status not being nom.inval. is incorrect added

#15 - 12/05/2020 12:53 PM - Andreas Miiller
- Target version changed from CDM UML 5.8 to Release 5.18

#16 - 12/18/2020 11:46 PM - Andreas Miiller
- Related to task #7960: Revision of NameRelationshipTypes added

#17 - 02/01/2021 09:46 PM - Andreas Miiller

- Related to bug #9440: Invalid designation sign missing for some invalid designations in data portal added

#18 - 02/01/2021 10:20 PM - Andreas Miiller

- Copied from bug #9441: Move names with invalid designation name relationships to the end in taxon comparator added

#19 - 02/01/2021 10:24 PM - Andreas Miiller
- Description updated

- % Done changed from 0 to 50

#20 - 02/01/2021 10:46 PM - Andreas Miiller

- Status changed from Resolved to Closed
- % Done changed from 50 to 100

The above terms were added. A new framework for handling the status/nomenclatural standing was added in #9282. Some issues on ordering (#9441
) and invalid designation sign in data portal (#9440) were moved to follow up tickets.

The general issue for unifying nomenclatural status and name relationship was is handled in follow up #9273

For single issues that need to be adapted open new ticket.

#21 - 07/02/2021 10:30 PM - Andreas Miiller

- Related to feature request #1097: Check comb. nov. with taxonomists added

#22 - 11/21/2023 09:33 PM - Andreas Miiller

- Related to feature request #10429: Distinguish nomen alternativum and alternative name better added
https://dev.e-taxonomy.eu/redmine/issues/9282
https://dev.e-taxonomy.eu/redmine/issues/9441
https://dev.e-taxonomy.eu/redmine/issues/9440
https://dev.e-taxonomy.eu/redmine/issues/9273
